/* Portrait tablet to landscape and desktop */
@media only screen and (max-width: 880px) {
	.navbar .nav > li > a {
		font-size: 14px;
	}
}

/*For Portfolio Page*/
@media (max-width: 1200px) {
	.span8.news-arrow, .span8.news-arrow2 {
		height: 298px;
	}
}

@media (min-width: 980px) {
    /*Menu*/
    .navbar {
        float: right;
        border: none;
    }

    .collapse.in li a,
    .collapse.in ul.dropdown-menu a,
    .collapse.in li a.dropdown-toggle {
        border: none;
    }
}

@media (max-width: 980px) {
	/*Search Box Menu1*/
	.navbar .search-open {
		top:-39px;
		left:38px;
		border:0;
		padding-top:5px;
		padding-bottom:5px;
		position:relative;
	}
	.navbar .search-open input {
		width: 330px;
	}

	/*Search Box Menu2*/
	.navbar .search-open-inner {
		top:-51px;
		left:45px;
		border:0;
		padding-top:6px;
		padding-bottom:5px;
		position:relative;
		background:#3c495a;
	}
	.navbar .search-open-inner input {
		width:330px;
	}

	
	/*Image hover*/
	.da-thumbs li article em {
		display:none !important;
	}
}

@media (max-width: 900px) {
	/*Slider Sequence*/
	#sequence-theme .info {
		top:80px !important;
		width:60% !important;
		margin-right:50px;
	}

	/*Slider Parallax*/
	.da-slide .da-img {
		display:none;
	}
}


@media (max-width: 900px) { 
	/*Menu*/
	.nav-collapse .nav{ float:none !important; margin-top: 10px !important; }

	/*Style Switcher*/
	i.style-switcher-btn {
		display: none;
	}

	.contact-form .input-xlarge {width: 200px !important}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {  
	/*Menu*/
	.nav-collapse .nav { margin-top: 10px !important; }
}
 
/* Landscape phones and down */
@media (max-width: 480px) { 	
	/*Menu*/
	.nav-collapse .nav{ margin-top: 10px !important;}

    .navbar .nav > li > a {
        margin-top: 0;
    }
	
	body {
		padding:90px 0 0 0;
	}
	.container {
		padding: 10px;
	}
	
	.parallax-window {
		height:250px;
		background-size:contain;
	}
	.parallax-window2 {
		height:200px;
		background-size:contain;
	}
	.parallax-window > div {
		width:auto;
	}
	.heading {
		padding:20px 0 10px 0;
	}
	.heading2, .heading3 {
		padding:15px 0;
	}
	.content h2 {
		margin: 0 0 20px 0;
	}
	.intro {
		font-size: 22px;
		line-height: 24px;
		padding: 0;
	}
	.quote a {
		font-size:26px;
		padding:5px 15px;
	}
	
	.owl-carousel {
		width:100% !important;
	}
	.flex-direction-nav, .owl-controls .owl-buttons {
		display: none;
	}
	
	.span4 {
		text-align:center;
	}
	#map-canvas {
		height:300px;
	}
	.copyright, #topcontrol {
		display:none;
	}
	h5 a {
		font-size: 14px;
	}
					
}

@media (min-width: 767px) {
	.no-space-pricing .span3 {
		width:25% !important;
		margin-left:0 !important;
	}
}

/*Higher Resolutions*/
@media (min-width: 1440px) {
	/*Coming Soon Page*/
	.coming-soon-plugin {
		min-height: 330px;
	}
}

@media (min-width: 1680px) {
	/*Coming Soon Page*/
	.coming-soon-plugin {
		min-height: 410px;
	}
}

@media (min-width: 1920px) {
	/*Coming Soon Page*/
	.coming-soon-plugin {
		min-height: 560px;
	}
}